/*
	main.css 
	author: Phil Champagne (RealDecoy Inc.)
*/

/* =Global
------------------------------------------------------------------------------ */

#tvm_search_string{
width:75%;
}
#displaynone{display:none;}

#headerAd{
	text-align: center;
	margin-bottom:10px;
}
body {
	background: #fff;
	font-family: Arial, sans-serif;
}

.bannerAd{display:block; } /*background: url('/sites/all/themes/custom/tvme/images/adbg.jpg') repeat-x;margin:0} */
.bannerAd a{display:block;text-align:center; }
.bannerAd a img{padding: 5px; border:none;}

.clearfix:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix { min-height: 0; height: 0; }
html>body .clearfix { height: auto; }

.clear {
	clear: both;
	display: block;
	width: 100%;
	height: 1px;
	font-size: 1px;
	margin: 0;
	padding: 0;
}

.searchTable {
border: none !important;
}
/* =Narrow-width
------------------------------------------------------------------------------ */

#logo-nav {
	background:#5a942d url('/sites/all/themes/custom/tvme/images/bgNav.jpg') repeat-x;
	/*min-height:65px;*/
	border-bottom:1px solid #aea69b;
}
#top-nav {

	/*width:730px;*/
	text-align:right;
	color:#ffffff;
	margin-top:20px;
}

#logo {
	float:left;
	width:250px;
	margin:0 10px 0 10px;
	padding:5px 0 0 0;
}
.clr {
	clear:both;
}
/* =Branding
------------------------------------------------------------------------------ */

a#siteLogo{
	background: url('/sites/all/themes/custom/tvme/images/logo_sprite.jpg') no-repeat top left;
	display:block;
	float:left;
	height:240px;
	width:192px;
	margin-bottom: 19px;
}
a#siteLogo:hover{
	background: url('/sites/all/themes/custom/tvme/images/logo_sprite.jpg') no-repeat top right;
}


/* =Layout
------------------------------------------------------------------------------ */
#widgetWrapper {
	clear: both;
	width: 100%;
	/*min-width: 500px;*/
}

.leftCol {
	float: left;
	width: 148px;
}

.rightCol {
	margin:0 0 0 192px;
	position: relative;
}

.textContent {
	margin-bottom: 16px;
	border-bottom: 1px solid #999;
}

.textContent .contentImage {
	float: right;
	margin: 0 0 0 10px;
}

.textContent .contentImage img {
	display: block;
}

.textContent .contentImage p.caption {
	margin: 0 !important;
	padding: 5px 0 5px 10px;
}

div.field-field-author {
	padding: 4px 0 10px 0;
	font-size: 93% !important;
	color: #666 !important;
}

/* body images - class for client */
.img-left {
	display: block;
	float: left;
	border: 1px solid #ddd;
	margin: 4px 10px 4px 0;
	padding: 3px;
}

.img-right {
	display: block;
	float: right;
	border: 1px solid #ddd;
	margin: 4px 0 4px 10px;
	padding: 3px;
}

div.genaralListing p.ArticleTitle {
	font-size:110% !important;
	font-weight:bold;
}

/* Don't display in teaser */
div.genaralListing div.description .img-left {
	display: none;
}

div.genaralListing div.description .img-right {
	display: none;
}

div.field-items .img-left img, div.field-items .img-right img {
	display: block;
	float: none;
	position: relative;
}

div.field-items .img-left p, div.field-items .img-right p {
	color: #666 !important;
	font-size: 77% !important;
	text-align: center !important;
	margin: 4px 0 0 0 !important;
}



/* Genaral listing block */
.genaralListing {
	clear: both;
	margin-bottom: 16px;
	padding: 0 8px 5px 0;
	border-bottom: 1px solid #999;
}

.genaralListing .listingIcon {
	display: block;
	float: left;
	margin-bottom: 5px;
	padding-right: 15px;
}

.genaralListing .imagefield {
	display: block;
	float: left;
	margin-bottom: 5px;
	margin-right: 15px;
	max-width: 130px;
	width: auto !important;
	width: 130px;
	max-height: 130px;
	height: auto !important;
	height: 130px;
	border: 1px solid #000000;
}

.genaralListing .listingIconSml {
	display: block;
	float: left;
	margin-bottom: 15px;
	padding-right: 10px;
}

.genaralListing .description p {
	margin: 16px 0 16px 0 !important; 
}

/* Common listing */
div.block-views ul {
	padding-bottom: 16px;
	border-bottom: 1px solid #999;
}

div.block-views ul li {
	font-size: 85%;
	padding-bottom: 5px;
}

.commonListing, .view-general-list {
	clear: both;
}

.commonListing ul {
	padding-bottom: 16px;
	border-bottom: 1px solid #999;
}

.commonListing ul li {
	font-size: 85%;
	padding-bottom: 5px;
}

/* Games */
#games {
	border: 1px solid #ddd;
}

li#Games {
display:none !important;
}
#games .games, #games .pastGames {
/*	background: #f4f4f4;  */
}

#games .pastGames {
/*	background: #f4f4f4; */
	padding-top: 10px;
}

div.view-games-listing-block {
	float: left;
	width: 30%;
	margin-right: 3%;
}

#gameListing .gameListingBlock {
	min-height: 250px;
	height: auto !important;
	height: 250px;
}

#gameListing .gameListingBlock ul {
	margin-top: 8px;
}

#gameListing .gameListingBlock ul li {
	padding-bottom: 8px;
	font-size: 85%;
}

#gameListing .gameListingBlock .gameListingBlockItems {
	padding: 10px 10px 5px 10px;	
}

#block-views-games_listing_block-block_4 ul,
#block-views-games_listing_block-block_5 ul,
#block-views-games_listing_block-block_6 ul{
	border-bottom: 0;
}

div.gamesList {
	padding-left: 10px;
}

div.gamesList ul {
	margin-top: 10px;
}

/* Talk */
#talkListing .genaralListing {
	border-bottom: 0;
}

.talkListingBlock {
	max-width: 48%;
}
#talkListing .talkListingBlock {
/*	background: #f2f3f4; */
	float: left;
	width: 48%;
	min-height: 230px;
	height: auto !important;
	height: 230px;
}

#talkListing .talkListingBlock .genaralListing {
	min-height: 330px;
	height: auto !important;
	height: 330px;
}

#talkListing .talkListingBlock .genaralListing .listingIcon {
	display: block;
	float: left;
	padding: 10px 5px 0 0;
}

#talkListing .talkListingBlock ul {
	margin-top: 8px;
}

#talkListing .talkListingBlock ul li {
	padding-bottom: 8px;
	font-size: 85%;
}

#talkListing .talkListingBlock .talkListingBlockItems {
	padding: 10px 10px 10px 10px;
}

#block-views-talk_listing_block-block_2 {
/*	background: #f2f3f4; */
}

#block-views-talk_listing_block-block_2 h2 {
	margin: 0 0 10px 10px !important;
}

#block-views-talk_listing_block-block_2 .moreTalk {
	padding: 0 15px 10px 10px;
	border-bottom: 2px solid #999;
}

#block-views-talk_listing_block-block_2 .moreTalk p {
	font-size: 85%;
	padding-bottom: 5px;
}

/* =Search ressults
------------------------------------------------------------------------------ */
.pager {
	text-align: right;
	font-size: 85% !important;
	padding-bottom: 10px;
}

.pager a {
	padding: 0 3px 0 3px;
}

.pager span.current {
	padding: 0 0 0 3px;
}

.pager a.first, .pager a.last {
	text-decoration: none;
}

.pager a:hover {
	color: #34679a;
}

.top {
	border-bottom: 1px solid #999;
}



/* =Lists (body content)
------------------------------------------------------------------------------ */
div.node div.field-items ul {
	list-style: square;
	margin: 5px 0 5px 16px;
}

div.node div.field-items ul li {
	list-style: square;
}

div.node div.field-items ol {
	list-style: decimal;
	margin: 5px 0 5px 16px;
}

div.node div.field-items ol li {
	list-style: decimal;
}

/* =Links
------------------------------------------------------------------------------ */
a, a:link, a:focus {
	outline: none;
	color: #353535;
	text-decoration: underline;
}

a:hover {
  	color: #34679a;
}

.moreLink {
	text-align: right;
}

.moreLink a {
	text-decoration: none;
	font-weight: bold;
}

.playLink {
	text-align: right;
	padding-right: 3%;
	font-weight: bold;
}

.playLink a {
	text-decoration: none;
	font-size: larger;
}

.back {
	margin-top: 10px;
	font-weight: bold;
}

/* =Typography
------------------------------------------------------------------------------ */
#widgetWrapper p {
	color: #000;
	font-size: 93%;
	margin: 0 0 15px 0;
	line-height: 17px;
}

#widgetWrapper .leftCol h1 {
	background: #6b6b6b;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	margin: 0 !important;
	padding: 8px;
	border-bottom: 2px solid #fff;
}

#widgetWrapper .leftCol h2 {
	margin-bottom: 5px;
}

#widgetWrapper .rightCol h1 {
	background: #009ad8;
	color: #fff;
	font-size: 153.9%;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding: 5px 0 4px 5px;
}

#home #widgetWrapper .rightCol h1 {
	margin-bottom: 0 !important;
}

#widgetWrapper .rightCol h2 {
	text-transform:uppercase;
	text-shadow: #6374AB 2px 2px 2px;
	color: #fff;
	font-size: 150%;
	font-weight: bold;
	margin: 0 0 0 0;
	white-space: normal;
	height:30px;
	padding: 5px 15px 0;
	background:#bebebe url('/sites/all/themes/custom/tvme/images/bannerbg.jpg') repeat-x;
}

#widgetWrapper .rightCol h3 {
	color: #0379ab;
	font-size: 150%;
	font-weight: bold;
	margin: 0 0 12px 0;
	padding-left: 0px;
}

.search_heading_box {
display:none;
}
#listingFeature h2{
	display:inline-block;
	width:100% !important;
	height:34px;
	letter-spacing: 2px;
	background:url('/sites/all/themes/custom/tvme/images/tbb_head.jpg') no-repeat top left !important;
	margin:0 !important;
	padding:0px !important;
	padding-bottom: 0px !important;
} 

#widgetWrapper .block-views h2 { 
	padding: 0px;
	clear:left;
	display: inline-block;
	color: #0379ab;
	font-size: 123.1%;
	font-weight: normal;
	margin: 0 0 8px 0;
	padding-bottom: 2px;
}



#widgetWrapper .talkListingBlock h3,
#widgetWrapper .gameListingBlock h3,
#widgetWrapper .gameListingBlock div.views-field-title span.field-content,
#widgetWrapper .gamesList h3,
.moreTalk h3 {
	display: block;
	color: #0379ab;
	font-size: 116%;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #999;
}


#widgetWrapper .gameListingBlock h4 {
	color: #0379ab;
	font-size: 116%;
	font-weight: normal;
	margin: 0 0 10px 0;
}

/* TV Listings */
#listingFeature {
	background:#bebebe url('/sites/all/themes/custom/tvme/images/bannerbg.jpg') repeat-x;margin:0 0 0 0px; padding:0 0 0 15px;background-size:contain;position:relative; min-height:240px;
	padding-bottom: 10px;
}


#listingFeature .description h3 {
	color: #fff;
	margin:26px 0 17px 0;
	font-size: 18px;
	font-weight: bold;
}

#listingFeature .description p {
	color: #fff !important;
	font-size: 16px;
	line-height: 20px;
	max-width: 350px;
	margin: 0;
}

#listingFeature p{color: #fff;margin:0;font-size: 16px;line-height: 20px;max-width:350px;}
.featurePicture{float:right;margin:0 0 0 15px; max-width:420px;}
#listingFeature a#morebestbets{text-decoration: none;color: #fff;padding-top: 10px; margin-left:150px;font-size: 14px;}     
#listingFeature a#morebestbets:hover{border-bottom:dotted 1px #fff;}       




/* =Overide Drupal's admin styles.
------------------------------------------------------------------------------ */
form#node-configure label {
	margin: 0 0 10px 0;
}

div.admin div.admin-panel h3 {
	font-size: 122.1%;
	color: #333 !important;
	margin: 20px 0 5px 0;
	text-transform: uppercase;
} 

div.admin p.description {
	color: #009ad8 !important;
	font-size: 116% !important;
	margin: 10px 0 0 -10px !important;
	padding: 5px 0 10px 0;
}

div.admin-panel dl {
	margin: 0 0 0 -10px !important;
	padding: 0 !important;
}

dl.admin-list dd {
	padding: 0 0 10px 0;
}

dl.node-type-list dt {
	padding: 3px 0 3px 0;
	font-size: 116%;
}

div.admin-panel div.body dl.admin-list dt a {
	color: #353535 !important;
}

table#blocks {
	margin: 15px 0 10px 0;
	width: 480px !important;
}

table#blocks tr th {
	font-size: 123.1%;
	color: #34679a;
}

table#blocks tr td {
	font-size: 93%;
	padding: 10px 10px 8px 10px;
}

table#blocks tr td.region {
	padding: 5px 0 5px 0;
}

table#blocks a.tabledrag-handle {
	margin: 0;
	padding: 0 10px 0 0;
}

table#blocks tr td div option {
	width: 150px;
}

fieldset.collapsible a, fieldset.collapsed a {
	display: block !important;
	margin: 0 0 5px 0 !important;
	clear: both;
}

input.edit-submit {
	border: 1px solid red !important;
}

form#node-type-form div.form-item {
}

table.sticky-enabled {
	margin-bottom: 10px;
}

table.sticky-enabled th {
	font-size: 123.1%;
	color: #34679a;
	padding-bottom: 10px;
	padding-left: 8px;
}

table.sticky-enabled tr.even {
	background: #fff;
}

table.sticky-enabled tr td {
	padding: 10px !important;
	font-size: 93%;
}

table.sticky-enabled tr {
	border: bottom:
}

